[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: GPL-compatible libcrypto replacement?

Ron Johnson <ron.l.johnson@cox.net> writes:

> Would it be statically linked?

No.  Take a look at the symbols in libcrypto, and notice that they are
not in any of those libraries.

It is the case that libssl requires libcrypto, and that
libgnutls-openssl does not need anything like that.

But libcrypto is more than just something libssl uses; it's a library
in its own right.  And, I have a case where it's needed by a GPL'd

Reply to: